@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

echo Install Intel DTT driver
Start /wait setup.exe -s -overwrite
Start setup.exe
